<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>zireh-icons</title>

  <style>
    body {
      font-family: sans-serif;
      margin: 0;
      padding: 10px 20px;
      text-align: center;
    }
    .preview {
      width: 100px;
      display: inline-block;
      margin: 10px;
      cursor: pointer;
    }
    .preview .inner {
      display: inline-block;
      width: 100%;
      text-align: center;
      background: #f5f5f5;
      -webkit-border-radius: 3px 3px 0 0;
      -moz-border-radius: 3px 3px 0 0;
      border-radius: 3px 3px 0 0;
    }
    .preview .inner i {
      line-height: 85px;
      font-size: 40px;
      color: #333;
    }
    .label {
      display: inline-block;
      width: 100%;
      box-sizing: border-box;
      padding: 5px;
      font-size: 10px;
      font-family: Monaco, monospace;
      color: #666;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      background: #ddd;
      -webkit-border-radius: 0 0 3px 3px;
      -moz-border-radius: 0 0 3px 3px;
      border-radius: 0 0 3px 3px;
      color: #666;
    }
  </style>

  <link rel="stylesheet" type="text/css" href="zireh-icons.css" />
</head>
<body>

<h1>zireh-icons</h1>


  <div class="preview" onclick="copyToClp('ic-activity-fill')">
    <span class="inner">
      <i class=" ic-activity-fill"></i>
    </span>
    <br>
    <span class='label'>activity-fill</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-activity-o')">
    <span class="inner">
      <i class=" ic-activity-o"></i>
    </span>
    <br>
    <span class='label'>activity-o</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-alert')">
    <span class="inner">
      <i class=" ic-alert"></i>
    </span>
    <br>
    <span class='label'>alert</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-angle-down')">
    <span class="inner">
      <i class=" ic-angle-down"></i>
    </span>
    <br>
    <span class='label'>angle-down</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-angle-left')">
    <span class="inner">
      <i class=" ic-angle-left"></i>
    </span>
    <br>
    <span class='label'>angle-left</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-angle-right')">
    <span class="inner">
      <i class=" ic-angle-right"></i>
    </span>
    <br>
    <span class='label'>angle-right</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-angle-up')">
    <span class="inner">
      <i class=" ic-angle-up"></i>
    </span>
    <br>
    <span class='label'>angle-up</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-apple')">
    <span class="inner">
      <i class=" ic-apple"></i>
    </span>
    <br>
    <span class='label'>apple</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-arrow-down')">
    <span class="inner">
      <i class=" ic-arrow-down"></i>
    </span>
    <br>
    <span class='label'>arrow-down</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-arrow-left')">
    <span class="inner">
      <i class=" ic-arrow-left"></i>
    </span>
    <br>
    <span class='label'>arrow-left</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-arrow-right')">
    <span class="inner">
      <i class=" ic-arrow-right"></i>
    </span>
    <br>
    <span class='label'>arrow-right</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-arrow-up')">
    <span class="inner">
      <i class=" ic-arrow-up"></i>
    </span>
    <br>
    <span class='label'>arrow-up</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-bars')">
    <span class="inner">
      <i class=" ic-bars"></i>
    </span>
    <br>
    <span class='label'>bars</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-bread')">
    <span class="inner">
      <i class=" ic-bread"></i>
    </span>
    <br>
    <span class='label'>bread</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-bulb')">
    <span class="inner">
      <i class=" ic-bulb"></i>
    </span>
    <br>
    <span class='label'>bulb</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-cake')">
    <span class="inner">
      <i class=" ic-cake"></i>
    </span>
    <br>
    <span class='label'>cake</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-calendar-bold')">
    <span class="inner">
      <i class=" ic-calendar-bold"></i>
    </span>
    <br>
    <span class='label'>calendar-bold</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-calendar')">
    <span class="inner">
      <i class=" ic-calendar"></i>
    </span>
    <br>
    <span class='label'>calendar</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-call')">
    <span class="inner">
      <i class=" ic-call"></i>
    </span>
    <br>
    <span class='label'>call</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-change-fill')">
    <span class="inner">
      <i class=" ic-change-fill"></i>
    </span>
    <br>
    <span class='label'>change-fill</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-change-food')">
    <span class="inner">
      <i class=" ic-change-food"></i>
    </span>
    <br>
    <span class='label'>change-food</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-change')">
    <span class="inner">
      <i class=" ic-change"></i>
    </span>
    <br>
    <span class='label'>change</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-chart')">
    <span class="inner">
      <i class=" ic-chart"></i>
    </span>
    <br>
    <span class='label'>chart</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-check')">
    <span class="inner">
      <i class=" ic-check"></i>
    </span>
    <br>
    <span class='label'>check</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-close')">
    <span class="inner">
      <i class=" ic-close"></i>
    </span>
    <br>
    <span class='label'>close</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-coffee')">
    <span class="inner">
      <i class=" ic-coffee"></i>
    </span>
    <br>
    <span class='label'>coffee</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-comment')">
    <span class="inner">
      <i class=" ic-comment"></i>
    </span>
    <br>
    <span class='label'>comment</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-dashboard')">
    <span class="inner">
      <i class=" ic-dashboard"></i>
    </span>
    <br>
    <span class='label'>dashboard</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-dish-fork-spoon')">
    <span class="inner">
      <i class=" ic-dish-fork-spoon"></i>
    </span>
    <br>
    <span class='label'>dish-fork-spoon</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-drink-glass')">
    <span class="inner">
      <i class=" ic-drink-glass"></i>
    </span>
    <br>
    <span class='label'>drink-glass</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-edit')">
    <span class="inner">
      <i class=" ic-edit"></i>
    </span>
    <br>
    <span class='label'>edit</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-envelope')">
    <span class="inner">
      <i class=" ic-envelope"></i>
    </span>
    <br>
    <span class='label'>envelope</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-flat-screen-monitor')">
    <span class="inner">
      <i class=" ic-flat-screen-monitor"></i>
    </span>
    <br>
    <span class='label'>flat-screen-monitor</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-food-1')">
    <span class="inner">
      <i class=" ic-food-1"></i>
    </span>
    <br>
    <span class='label'>food-1</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-food-2')">
    <span class="inner">
      <i class=" ic-food-2"></i>
    </span>
    <br>
    <span class='label'>food-2</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-food-basket')">
    <span class="inner">
      <i class=" ic-food-basket"></i>
    </span>
    <br>
    <span class='label'>food-basket</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-food')">
    <span class="inner">
      <i class=" ic-food"></i>
    </span>
    <br>
    <span class='label'>food</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-g-man')">
    <span class="inner">
      <i class=" ic-g-man"></i>
    </span>
    <br>
    <span class='label'>g-man</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-g-woman')">
    <span class="inner">
      <i class=" ic-g-woman"></i>
    </span>
    <br>
    <span class='label'>g-woman</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-grapes')">
    <span class="inner">
      <i class=" ic-grapes"></i>
    </span>
    <br>
    <span class='label'>grapes</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-heart-o')">
    <span class="inner">
      <i class=" ic-heart-o"></i>
    </span>
    <br>
    <span class='label'>heart-o</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-heart')">
    <span class="inner">
      <i class=" ic-heart"></i>
    </span>
    <br>
    <span class='label'>heart</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-info-circle')">
    <span class="inner">
      <i class=" ic-info-circle"></i>
    </span>
    <br>
    <span class='label'>info-circle</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-instagram')">
    <span class="inner">
      <i class=" ic-instagram"></i>
    </span>
    <br>
    <span class='label'>instagram</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-list-apple')">
    <span class="inner">
      <i class=" ic-list-apple"></i>
    </span>
    <br>
    <span class='label'>list-apple</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-list-heart')">
    <span class="inner">
      <i class=" ic-list-heart"></i>
    </span>
    <br>
    <span class='label'>list-heart</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-lock-refresh')">
    <span class="inner">
      <i class=" ic-lock-refresh"></i>
    </span>
    <br>
    <span class='label'>lock-refresh</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-login-phone-2')">
    <span class="inner">
      <i class=" ic-login-phone-2"></i>
    </span>
    <br>
    <span class='label'>login-phone-2</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-login-phone-number')">
    <span class="inner">
      <i class=" ic-login-phone-number"></i>
    </span>
    <br>
    <span class='label'>login-phone-number</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-login-phone-password')">
    <span class="inner">
      <i class=" ic-login-phone-password"></i>
    </span>
    <br>
    <span class='label'>login-phone-password</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-login')">
    <span class="inner">
      <i class=" ic-login"></i>
    </span>
    <br>
    <span class='label'>login</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-logo')">
    <span class="inner">
      <i class=" ic-logo"></i>
    </span>
    <br>
    <span class='label'>logo</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-logout-phone')">
    <span class="inner">
      <i class=" ic-logout-phone"></i>
    </span>
    <br>
    <span class='label'>logout-phone</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-magazine')">
    <span class="inner">
      <i class=" ic-magazine"></i>
    </span>
    <br>
    <span class='label'>magazine</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-man-computer')">
    <span class="inner">
      <i class=" ic-man-computer"></i>
    </span>
    <br>
    <span class='label'>man-computer</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-man-exercise')">
    <span class="inner">
      <i class=" ic-man-exercise"></i>
    </span>
    <br>
    <span class='label'>man-exercise</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-man-old')">
    <span class="inner">
      <i class=" ic-man-old"></i>
    </span>
    <br>
    <span class='label'>man-old</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-man-running-left-o')">
    <span class="inner">
      <i class=" ic-man-running-left-o"></i>
    </span>
    <br>
    <span class='label'>man-running-left-o</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-man-running-left')">
    <span class="inner">
      <i class=" ic-man-running-left"></i>
    </span>
    <br>
    <span class='label'>man-running-left</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-man-running')">
    <span class="inner">
      <i class=" ic-man-running"></i>
    </span>
    <br>
    <span class='label'>man-running</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-noun-collection')">
    <span class="inner">
      <i class=" ic-noun-collection"></i>
    </span>
    <br>
    <span class='label'>noun-collection</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-oil')">
    <span class="inner">
      <i class=" ic-oil"></i>
    </span>
    <br>
    <span class='label'>oil</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-operator')">
    <span class="inner">
      <i class=" ic-operator"></i>
    </span>
    <br>
    <span class='label'>operator</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-password-forgot')">
    <span class="inner">
      <i class=" ic-password-forgot"></i>
    </span>
    <br>
    <span class='label'>password-forgot</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-password-lock')">
    <span class="inner">
      <i class=" ic-password-lock"></i>
    </span>
    <br>
    <span class='label'>password-lock</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-password')">
    <span class="inner">
      <i class=" ic-password"></i>
    </span>
    <br>
    <span class='label'>password</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-photo-camera')">
    <span class="inner">
      <i class=" ic-photo-camera"></i>
    </span>
    <br>
    <span class='label'>photo-camera</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-plus')">
    <span class="inner">
      <i class=" ic-plus"></i>
    </span>
    <br>
    <span class='label'>plus</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-scale-fill')">
    <span class="inner">
      <i class=" ic-scale-fill"></i>
    </span>
    <br>
    <span class='label'>scale-fill</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-scale')">
    <span class="inner">
      <i class=" ic-scale"></i>
    </span>
    <br>
    <span class='label'>scale</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-scales-2')">
    <span class="inner">
      <i class=" ic-scales-2"></i>
    </span>
    <br>
    <span class='label'>scales-2</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-scales-3')">
    <span class="inner">
      <i class=" ic-scales-3"></i>
    </span>
    <br>
    <span class='label'>scales-3</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-scales-4')">
    <span class="inner">
      <i class=" ic-scales-4"></i>
    </span>
    <br>
    <span class='label'>scales-4</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-scales-5')">
    <span class="inner">
      <i class=" ic-scales-5"></i>
    </span>
    <br>
    <span class='label'>scales-5</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-scales')">
    <span class="inner">
      <i class=" ic-scales"></i>
    </span>
    <br>
    <span class='label'>scales</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-settings')">
    <span class="inner">
      <i class=" ic-settings"></i>
    </span>
    <br>
    <span class='label'>settings</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-share')">
    <span class="inner">
      <i class=" ic-share"></i>
    </span>
    <br>
    <span class='label'>share</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-smart-phone-2')">
    <span class="inner">
      <i class=" ic-smart-phone-2"></i>
    </span>
    <br>
    <span class='label'>smart-phone-2</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-smart-phone')">
    <span class="inner">
      <i class=" ic-smart-phone"></i>
    </span>
    <br>
    <span class='label'>smart-phone</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-sneaker-2')">
    <span class="inner">
      <i class=" ic-sneaker-2"></i>
    </span>
    <br>
    <span class='label'>sneaker-2</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-sneaker')">
    <span class="inner">
      <i class=" ic-sneaker"></i>
    </span>
    <br>
    <span class='label'>sneaker</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-soup-1')">
    <span class="inner">
      <i class=" ic-soup-1"></i>
    </span>
    <br>
    <span class='label'>soup-1</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-soup')">
    <span class="inner">
      <i class=" ic-soup"></i>
    </span>
    <br>
    <span class='label'>soup</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-spoon-fork-fill')">
    <span class="inner">
      <i class=" ic-spoon-fork-fill"></i>
    </span>
    <br>
    <span class='label'>spoon-fork-fill</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-spoon-fork')">
    <span class="inner">
      <i class=" ic-spoon-fork"></i>
    </span>
    <br>
    <span class='label'>spoon-fork</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-support-man')">
    <span class="inner">
      <i class=" ic-support-man"></i>
    </span>
    <br>
    <span class='label'>support-man</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-tablet')">
    <span class="inner">
      <i class=" ic-tablet"></i>
    </span>
    <br>
    <span class='label'>tablet</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-target-2')">
    <span class="inner">
      <i class=" ic-target-2"></i>
    </span>
    <br>
    <span class='label'>target-2</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-target')">
    <span class="inner">
      <i class=" ic-target"></i>
    </span>
    <br>
    <span class='label'>target</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-telegram')">
    <span class="inner">
      <i class=" ic-telegram"></i>
    </span>
    <br>
    <span class='label'>telegram</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-tick')">
    <span class="inner">
      <i class=" ic-tick"></i>
    </span>
    <br>
    <span class='label'>tick</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-user-password')">
    <span class="inner">
      <i class=" ic-user-password"></i>
    </span>
    <br>
    <span class='label'>user-password</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-user')">
    <span class="inner">
      <i class=" ic-user"></i>
    </span>
    <br>
    <span class='label'>user</span>
  </div>


  <div class="preview" onclick="copyToClp('ic-vs')">
    <span class="inner">
      <i class=" ic-vs"></i>
    </span>
    <br>
    <span class='label'>vs</span>
  </div>


<script>
  function copyToClp(txt){
    txt = document.createTextNode(txt);
    var m = document;
    var w = window;
    var b = m.body;
    b.appendChild(txt);
    if (b.createTextRange) {
      var d = b.createTextRange();
      d.moveToElementText(txt);
      d.select();
      m.execCommand('copy');
    } else {
      var d = m.createRange();
      var g = w.getSelection;
      d.selectNodeContents(txt);
      g().removeAllRanges();
      g().addRange(d);
      m.execCommand('copy');
      g().removeAllRanges();
    }
    txt.remove();
  }
</script>

</body>
</html>
